</div>
<!-- BEGIN FOOTER -->
<div class="page-footer">
	<div class="page-footer-inner">
	</div>
	<div class="scroll-to-top">
		<i class="icon-arrow-up"></i>
	</div>
</div>
<!-- END FOOTER -->
<!-- BEGIN JAVASCRIPTS(Load javascripts at bottom, this will reduce page load time) -->
<!-- BEGIN CORE PLUGINS -->
<!--[if lt IE 9]>
<script src="../js/respond.min.js"></script>
<script src="../js/excanvas.min.js"></script> 
<![endif]-->
<script src="js/jquery.min.js" type="text/javascript"></script>
<script src="js/jquery-migrate.min.js" type="text/javascript"></script>
<!-- IMPORTANT! Load jquery-ui.min.js before bootstrap.min.js to fix bootstrap tooltip conflict with jquery ui tooltip -->
<script src="js/jquery-ui.min.js" type="text/javascript"></script>
<script src="js/bootstrap.min.js" type="text/javascript"></script>
<script src="js/bootstrap-hover-dropdown.min.js" type="text/javascript"></script>
<script src="js/jquery.slimscroll.min.js" type="text/javascript"></script>
<script src="js/jquery.blockui.min.js" type="text/javascript"></script>
<script src="js/jquery.cokie.min.js" type="text/javascript"></script>
<script src="js/jquery.uniform.min.js" type="text/javascript"></script>
<script src="js/bootstrap-switch.min.js" type="text/javascript"></script>
<!-- END CORE PLUGINS -->
<!-- BEGIN PAGE LEVEL PLUGINS -->
<!-- IMPORTANT! fullcalendar depends on jquery-ui.min.js for drag & drop support -->
<script src="js/morris.min.js" type="text/javascript"></script>
<script src="js/raphael-min.js" type="text/javascript"></script>
<script src="js/jquery.sparkline.min.js" type="text/javascript"></script>
<script src="js/jquery.validate.min.js" type="text/javascript"></script>
<script src="js/additional-methods.js" type="text/javascript"></script>
<script src="js/form-validation.js" type="text/javascript"></script>
<!-- script src="../js/select2.js" type="text/javascript"></script-->
<script src="js/jquery.dataTables.js" type="text/javascript" ></script>
<script src="js/dataTables.tableTools.js" type="text/javascript" ></script>
<script src="js/dataTables.colReorder.js" type="text/javascript" ></script>
<script src="js/dataTables.scroller.js" type="text/javascript" ></script>
<script src="js/dataTables.bootstrap.js" type="text/javascript" ></script>
<script src="js/app.min.js" type="text/javascript" ></script>
<!-- END PAGE LEVEL PLUGINS -->
<!-- BEGIN PAGE LEVEL SCRIPTS -->
<script src="js/metronic.js" type="text/javascript"></script>
<script src="js/layout.js" type="text/javascript"></script>
<script src="js/demo.js" type="text/javascript"></script>
<script src="js/index3.js" type="text/javascript"></script>
<script src="js/tasks.js" type="text/javascript"></script>
<script src="js/table-advanced.js"></script>
<script src="js/icheck.min.js"></script>
<script src="js/bootstrap-datepicker.js" type="text/javascript" ></script>
<script src="js/dropify.js" type="text/javascript" ></script>
<script src="js/intlTelInput.js" type="text/javascript"></script>
<script type="text/javascript" src="js/select2.min.js"></script>
<script type="text/javascript" src="js/jquery.multi-select.js"></script>
<!-- script type="text/javascript" src="js/components-dropdowns.js"></script-->



<!-- END PAGE LEVEL SCRIPTS -->
<script type="text/javascript">
jQuery(document).ready(function() {

	  $('#store').select2({
            placeholder: "Select an option",
            allowClear: true
        });


	
$('.dropify').dropify();



	/*var url  = window.location.pathname;
	var page = url.substring(url.lastIndexOf('/')+1);
	var element =  $("page-sidebar-menu > li > a");
	var elementLink = element.attr('href');

    var test = elementLink.substring(elementLink.lastIndexOf('/')+1);

	alert(test);*/

	/*if(element.href=="page")
		alert("hi");*/


		//alert(element.attr('id'));


   $("#mobileNumber").intlTelInput({
		 preferredCountries: [ "in" ],
		 placeholderNumberType: "MOBILE",
		 separateDialCode: true,
   });

		

   $('.date-picker').datepicker({
                orientation: "left",
                autoclose: true
            });


   //$( ".date-picker" ).autocomplete( "option", "disabled", true );


   
	$(".page-sidebar-menu > li > a").click(function(){

		//alert($(this).attr('href'));

		if($(this).children('span').length == 1)
		{

			return;
			
		}

		else
		{

			//Check whether li clicked is already active or not	
			if($(this).parent('li').hasClass("active"))
			{
				if($(this).children("span:nth-child(3)").hasClass("open"))
				{
					$(this).children("span:nth-child(3)").removeClass("open");
					$(this).parent().children("ul").css("display", "none");
				}

				else
				{
					$(this).children("span:nth-child(3)").addClass("open");
					$(this).parent().children("ul").css("display", "block");
				}

			}

			else
			{
				//Remove any other li is clicked
				$(this).parent().parent().children('li').removeClass('active');
				$(this).parent().parent().children('li').children('ul').css("display", "none");
				$(this).parent().parent().children('li').children('a').children('span:nth-child(3)').removeClass('open');

				//Add class when li is clicked
				$(this).parent('li').addClass("active");
				$(this).children("span:nth-child(3)").addClass("open");
				$(this).parent().children("ul").css("display", "block");

			}

		}

	});


});
</script>
<!-- END JAVASCRIPTS -->
